Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 662270 (circuit_macros) - Review Request: circuit_macros - A set of macros for drawing high-quality line diagram
Summary: Review Request: circuit_macros - A set of macros for drawing high-quality lin...
Keywords:
Status: CLOSED NOTABUG
Alias: circuit_macros
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 530756 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-12-11 05:25 UTC by Ben Boeckel
Modified: 2017-07-23 13:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-23 13:06:56 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2010-12-11 05:25:05 UTC
Spec URL: http://benboeckel.net/packaging/circuit_macros/circuit_macros.spec
SRPM URL: http://benboeckel.net/packaging/circuit_macros/circuit_macros-6.85-1.fc14.src.rpm
Description:
Fundamental electric circuit elements and basic logic gates are included with
several tools and examples of other types of diagrams. Elements can be scaled
or drawn in any orientation and are easy to modify. The advantages and
disadvantages of such a system are similar to those of TeX itself, which is
macro-based and non-wysiwyg, with ordinary character input.

% lintmock fedora-14-x86_64
circuit_macros.noarch: W: spelling-error %description -l en_US wysiwyg -> WYSIWYG
circuit_macros.src: W: spelling-error %description -l en_US wysiwyg -> WYSIWYG
circuit_macros.src: W: strange-permission circuit_macros.spec 0640L
circuit_macros-examples.noarch: W: no-documentation
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Thomas Spura 2010-12-12 23:07:04 UTC
*** Bug 530756 has been marked as a duplicate of this bug. ***

Comment 2 Ben Boeckel 2012-03-03 05:06:09 UTC
Spec URL: http://benboeckel.net/packaging/circuit_macros/circuit_macros.spec
SRPM URL: http://benboeckel.net/packaging/circuit_macros/circuit_macros-7.21-1.fc18.src.rpm

circuit_macros.noarch: W: spelling-error %description -l en_US wysiwyg -> WYSIWYG
circuit_macros.src: W: spelling-error %description -l en_US wysiwyg -> WYSIWYG
circuit_macros.src: W: strange-permission circuit_macros.spec 0640L
circuit_macros.src: W: strange-permission Circuit_macros.tar.gz 0640L
circuit_macros-examples.noarch: W: no-documentation
3 packages and 0 specfiles checked; 0 errors, 5 warnings.

Comment 3 Till Maas 2017-07-23 13:06:56 UTC
The spec from comment:2 does not work anymore and the review request has been blocking FE-DEADREVIEW for more than 18 months now. Therefore I close this review request. Ben, if you still plan to get this package reviewed, please open a new review request with working URLs for the spec and SRPM files.


Note You need to log in before you can comment on or make changes to this bug.